﻿﻿.news-con2{width:832px;margin:auto;text-align:center;}
.news-con2-title{font-size:22px;font-weight:bold;color:Black;margin-top:25px;}
.news-con2-title2{font-size:14px;color:#B6B6B6;}
.news-con2 img{margin-top:20px;}
.news-con2 .news-xm{font-size:14px;color:#414141;margin-top:20px;text-align:left;}





